body {
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    font-family: "Roboto Slab";
}

header {
    vertical-align: middle;
}

header * {
    display: inline-block;
}

header .left {
    font-weight: 600;
    width: 49%;
    margin: 0;
    padding: 0;
    text-align: left;
    display: inline-block;
    height: 3.8em;
}

header .left div {
    margin-left: 2em;
}

header .right {
    width: 49%;
    margin: 0;
    padding: 0;
    text-align: right;
    display: inline-block;
    height: 3.8em;
}

#expand-contribute {
    text-align: right;
    margin-right: 0;
}

#map {
    position: absolute;
    margin: 0;
    width: 100%;
    height: 100%;
}

#contribute {
    font-family: "Roboto Slab";
    display: none;
    font-size: 1.3em;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
}

#contribute div {
    width: 35em;
    margin: 0 auto;
}

p {
    font-weight: 300;
}

a, a:link, a:visited, a:hover, a:active {
    color: #FF3300;
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
}
